Neue Benachrichtigungen

Sie haben {{ count }} neue unbearbeitete Benachrichtigungen.

{% for notification in notifications %} {{ notification.severity|title }}: {{ notification.translated_message }} {% endfor %}

Kopieren Sie den folgenden Link in Ihren Browser "Benachrichtigungen anzeigen":
{{ provider_notifications_url }}
